<!DOCTYPE html PUBLIC '-//W3C//DTD XHTML 1.0 Strict//EN' 'http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd'>
<html xmlns='http://www.w3.org/1999/xhtml' xmlns:og='http://opengraphprotocol.org/schema/' xml:lang='es' lang='es'>
  <head>
    <meta http-equiv='content-language' content='es'>
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen I. (Cajas 1-11) </title>
    <script type='text/javascript' src='https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js'></script>
    <link rel='stylesheet' href='css/prettyPhoto.css' type='text/css' media='screen' charset='utf-8' />
    <script src='js/jquery.prettyPhoto.js' type='text/javascript' charset='utf-8'></script>
    <!-- Inicializando la galeria -->
    <script type='text/javascript' charset='utf-8'>
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
    <link href='ah.css' rel='stylesheet' type='text/css' />
  </head>
  <body>
    <table border='0' cellpadding=5 cellspacing=0 width='790'>
      <tr class='TABLAT1'>
        <td width='5%'> <a href='index.php'> <img src='img/ahmc.jpg' border=0></a> </td>
        <td>
          <DIV class='TITULO1'>
            <span class='letraT1u'>L</span>A <span class='letraT1u'>V</span>ILLA <span class='letraT1'>D</span>E <span class='letraT1u'>C</span>OLIMA <span class='letraT1'>D</span>E <span class='letraT1'>L</span>A <span class='letraT1u'>N</span>UEVA <span class='letraT1u'>E</span>SPAÑA<BR />
            <span class='letraT1u'>S</span>IGLO <span class='letraT1'>X</span>VI
          </DIV>
          <DIV class='TITULO2'>
            VOLUMEN I &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 1-11)
          </DIV>
        </td>
        <td width='5%'> <img src='img/ucol.jpg'> </td>
      </tr>
       
      <tr class='TABLAmenu'>
        <td colspan=2>
          <span class='menu'>
            <a href='index.php?inicio'> <span class='menuopt'> Inicio </span></a>
            | 
            <a href='index.php?buscador'> <span class='menuopt'> Búsquedas </span></a>
            | 
            <a href='index.php?siglas'> <span class='menuopt'> Siglas y bibliografía  </span></a>
            | 
            <a href='index.php?mapas'> <span class='menuopt'> Cartografía  </span></a>
            | 
            <a href='index.php?creditos'> <span class='menuopt'> Créditos  </span></a>
            | 
            <a href='index.php?mas'> <span class='menuopt'> Más información </span></a>
          </span>
        </td>
        <td align=right>
          <a href='index.php?admon'><img src='img/llavecita.gif' border=0></a>
        </td>
      </tr>
        
      <tr>
        <td colspan=3>       
          <form method=post action='index.php'>
            <div align=right>
              Búsqueda rápida <input name=q type=text value=''>
              <input type=submit value='Buscar' name='buscar'>
            </div>
          </form>
            
          <table border=0 cellspacing=0 cellpadding=0 width='100%'> 
            <tr bgcolor='#ffeead'>
              <td align=center> Fecha:<br />
                 <font size='+1'><b> 1577 Enero, 14 </b></font> </td>
               
              <td align=right>Ubicación física del documento original: <br />
                 <b>CAJA A-9, EXP. 6, FF. 1-5.</b> <br />
                 <a href='https://casadelarchivo.colima.gob.mx/inicio.php'> Archivo Histórico del Municipio de Colima</a> </td>
            </tr>
             
            <tr>
              <td colspan=2  align=justify>
                <P ALIGN="JUSTIFY">295. 1577. Enero, 14. </P>
                <I>
                  <P ALIGN="JUSTIFY">Ejecuci&oacute;n de los menores de Juan de Aguilar contra Juan Fern&aacute;ndez de Ocampo.</P>
                </I>
                <P ALIGN="JUSTIFY"></P>
                <P ALIGN="JUSTIFY">El alcalde mayor Pablo de Arriaga da mandamiento de ejecuci&oacute;n al alguacil mayor de la Villa de Colima, para que requiera a Juan Fern&aacute;ndez L&aacute;zaro de Ocampo,<FONT COLOR="#0000ff">(1)</FONT> vecino de Colima, &quot;que luego d&eacute; y pague a Hernando de Sol&oacute;rzano treinta y ocho pesos y cuatro tomines de oro com&uacute;n, que el susodicho debe de censos corridos a los menores de Juan de Aguilar, que son de cuatro a&ntilde;os y medio que se cumplieron&quot; el 18 de diciembre de 1576, &quot;los cuales dichos pesos de oro son que los ha de haber el dicho Hernando de Sol&oacute;rzano, por cuanto le cupieron en la partici&oacute;n que se hizo de los dichos bienes, entre &eacute;l e su hermana, do&ntilde;a Magdalena de Sol&oacute;rzano, y si luego no vos los diere e pagare, le har&eacute;is entrega y ejecuci&oacute;n en su persona y bienes, lo cual har&eacute;is conforme a derecho&quot;. </P>
                <P ALIGN="JUSTIFY">El 10 de abril, el alguacil mayor Tom&aacute;s Herades requiri&oacute; con este mandamiento a Juan Fern&aacute;ndez de Ocampo; &eacute;ste nombr&oacute; por sus bienes &quot;unos solares que tiene frontero de las casas de Juan Fern&aacute;ndez, su padre, e dio por fiador de saneamiento a Hern&aacute;n Gonz&aacute;lez, vecino desta Villa&quot;. Testigos: Diego Mor&aacute;n, Miguel de Rivera y Gaspar Hurtado, vecinos de Colima. Escribano: Francisco L&oacute;pez. </P>
                <P ALIGN="JUSTIFY">Hernando de Sol&oacute;rzano, entonces, pidi&oacute; se diera el primer preg&oacute;n de los bienes ejecutados, el cual se dio por voz de Ant&oacute;n, negro, pregonero nombrado, en altas voces, diciendo: &quot;Si hay qui&eacute;n quiera comprar e poner en precio un solar que es frontero de las casas de Juan Fern&aacute;ndez El Viejo, que es de Juan Fern&aacute;ndez de Ocampo, el cual se vende, por bienes ejecutados, a pedimiento de Hernando de Sol&oacute;rzano, vecino desta Villa, por cont&iacute;a de treinta y ocho pesos y cuatro tomines de oro com&uacute;n e costas&quot;. Testigos, los vecinos Miguel de Rivera y Diego de Contreras. </P>
                <P ALIGN="JUSTIFY">Sol&oacute;rzano mejor&oacute; la ejecuci&oacute;n &quot;en una manada de yeguas del dicho Juan Fern&aacute;ndez, e las nombr&oacute; por bienes suyos, e lo firm&oacute; de su nombre, y el dicho alguacil dijo que hac&iacute;a en ellas la dicha ejecuci&oacute;n e mejora&quot;. </P>
                <P ALIGN="JUSTIFY">El 19 de abril se dio el segundo preg&oacute;n, siendo testigos Rivera, Herades, Alonso de Sopuerta y Pedro V&aacute;zquez Montalb&aacute;n, vecinos de Colima.</P>
                <P ALIGN="JUSTIFY">Sol&oacute;rzano dec&iacute;a el 27 de abril que, en el pleito que trata con Juan Fern&aacute;ndez L&aacute;zaro de Ocampo, &quot;el domingo se cumpl&iacute;an los d&iacute;as para dar el tercero preg&oacute;n&quot;, pero por ser d&iacute;a domingo, &quot;no se puede dar&quot;; por ello, &quot;pido y suplico a V.m., se d&eacute; el lunes&quot;, lo cual concedi&oacute; el alcalde, d&aacute;ndose el 29 de abril por voz del negro Miguel pregonero nombrado, siendo testigos los vecinos Gonzalo Moreno y Juan de Salinas.</P>
                <P ALIGN="JUSTIFY">Gaspar Hurtado, en nombre y con poder de Hernando de Sol&oacute;rzano, dec&iacute;a el 4 de mayo que &quot;los pregones del derecho son ya pasados y d&iacute;as m&aacute;s&quot;; por ello, urg&iacute;a a Su Merced a que &quot;mande avivar la voz del almoneda y hacer trance y remate&quot;. </P>
                <P ALIGN="JUSTIFY">El alcalde Juan Preciado dispuso que el escribano notificase de ello a la parte de Fern&aacute;ndez de Ocampo. </P>
                <P>Caja A9, exp. 6, ff. 1-5.</P>
                <FONT SIZE=2>
                  <P>&nbsp;</P>
                  <P>---------------</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret1' name='sup1'>(1)</a></FONT><FONT SIZE=1> Es la primera vez que as&iacute; es nombrado el hijo de Juan Fern&aacute;ndez El Viejo; en registros anteriores fue llamado Fern&aacute;ndez de Ocampo o bien Fern&aacute;ndez L&aacute;zaro, como se explic&oacute;: <I>supra</I>, regº 269 y I, regº 226. </P>
                </FONT><FONT SIZE=2></FONT></BODY>
            </HTML>
          </td>
        </tr>
      </table>
      <center>
        <table border='0' cellpadding='3' cellspacing='0'>
          <tr>
            <th colspan=10> Documento(s) original(es) </th>
          </tr>
           
          <tr> 
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA9/EXP6/001V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA9/EXP6/002F.jpg) </div>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP6/001F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1F'> <img border=0 src='CAJAS/CAJA9/EXP6/thumbs/tn_50_001F.jpg'></a> <BR/><font size=-1>1F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP6/002V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2V'> <img border=0 src='CAJAS/CAJA9/EXP6/thumbs/tn_50_002V.jpg'></a> <BR/><font size=-1>2V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP6/003F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3F'> <img border=0 src='CAJAS/CAJA9/EXP6/thumbs/tn_50_003F.jpg'></a> <BR/><font size=-1>3F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP6/003V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3V'> <img border=0 src='CAJAS/CAJA9/EXP6/thumbs/tn_50_003V.jpg'></a> <BR/><font size=-1>3V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP6/004F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4F'> <img border=0 src='CAJAS/CAJA9/EXP6/thumbs/tn_50_004F.jpg'></a> <BR/><font size=-1>4F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP6/004V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4V'> <img border=0 src='CAJAS/CAJA9/EXP6/thumbs/tn_50_004V.jpg'></a> <BR/><font size=-1>4V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP6/005F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5F'> <img border=0 src='CAJAS/CAJA9/EXP6/thumbs/tn_50_005F.jpg'></a> <BR/><font size=-1>5F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP6/005V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5V'> <img border=0 src='CAJAS/CAJA9/EXP6/thumbs/tn_50_005V.jpg'></a> <BR/><font size=-1>5V</font></td>
          </tr>
        </table>
      </center></td>
  </tr>
  <tr class='TABLAT1'>
    <td colspan=3>
      <div class=pie>
        <font color=white>
          Proyecto interinstitucional del Archivo Histórico del Municipio de Colima y la Universidad de Colima, <br />
          realizado bajo los auspicios del fondo Ramón Álvarez-Buylla de Aldana.
        </font>
        <hr/>
        ISBN 978-968-7412-85-6 
        <br/>
        <span style='font-size:10px;'>® Derechos Reservados 2008. Archivo Histórico del Municipio de Colima. </span>
      </div>
    </td>
  </tr>
    </table>
<div align='center'><b>1,078</b> visitas</div>